@charset "utf-8";
/* CSS Document */
.mg10 {
	margin-top: 30px;
	}
.green {
	color: #FFF;
	background-color: #0C0;
	padding: 1px;
	margin: 5px;
}
.blue {
	color: #FFF;
	background-color: #00F;
	padding: 1px;
	margin: 5px;
}
.orange {
	color: #FFF;
	background-color: #F30;
	padding: 1px;
	margin: 5px;
}
.brown {
	color: #FFF;
	background-color: #900;
	padding: 1px;
	margin: 5px;
}
.pink {
	color: #FFF;
	background-color: #F6F;
	padding: 1px;
	margin: 5px;
}

.green2 {
	color: #FFF;
	background-color: #693;
	padding: 1px;
	margin: 5px;
}
.brown_font {
	color: #6C0000;
	
}
.brown_font {
	color: #6C0000;
	
}
.text_font_b {
	font-weight: bold;	
}
.text_font_b_black{
	font-weight: bold;
	color: #000;
}
.text_font_b_gray{
	font-weight: bold;
	color: #333;
}
.text_font_b_yellow {
	font-weight: bold;
	color: #FF0;
}
.text_font_b_red {
	font-weight: bold;
	color: #F00;
}
.text_font_b_blue {
	font-weight: bold;
	color: #00F;
}
.text_font_b_bluelight {
	font-weight: bold;
	color: #0FF;
}

.text_font_b_green {
	font-weight: bold;
	color: #6F0;
}
.text_font_b_broun {
	font-weight: bold;
	color: #4d1800;
}
.text_font_b_orange {
	font-weight: bold;
	color: #FF9900;
}
.text_font_b_white {
	font-weight: bold;
	color: #CCCCCC;
}

    .backgr_gray{
      background-color: gray;
      color: white;
  
    }

.backgr_white {
	background-color: #FFF;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.backgr_gradation {
	background-color: #FFF;
	min-height: 100%;   /*背景グラデーション用*/
	-webkit-text-size-adjust: none;
	background: linear-gradient(#FFF, #000 40%);/*#6e6e6eから#000への背景グラデーション。*/
	height: 100px;

}.font_color_black {
	color: #000;
}


#font_size_s {
	font-size: 5px;
	margin: 0px;
	padding: 0px;
}
